Bug 617532 - files Epub, HTML, HTML-Single and PDF are outdated
files Epub, HTML, HTML-Single and PDF are outdated
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: installation-quick-start-guide (Show other bugs)
devel
All Linux
low Severity medium
: ---
: ---
Assigned To: Ruediger Landmann
Nobody's working on this, feel free to take it
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-23 07:29 EDT by Rui Gouveia
Modified: 2010-08-05 05:45 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-25 20:57:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rui Gouveia 2010-07-23 07:29:17 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Description of problem:
The PO file is 100% complete, but the files Epub, HTML, HTML-Single and PDF are
outdated and still show strings in English.

Version-Release number of selected component (if applicable):
Fedora 13

How reproducible:
Just access the documentation

Steps to Reproduce:
1. Go to
http://docs.fedoraproject.org/pt-PT/Fedora/13/html/Installation_Quick_Start_Guide/Requirements.html
2. Check that the paragraph before last is in English.
3.

Actual results:


Expected results:
Should be in Portuguese


Additional info:    

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Ruediger Landmann 2010-07-25 20:57:09 EDT
Fixed now -- many thanks Rui.

If you want to learn how to update published documentation yourself, take a look at this post in the trans-list archives -- http://lists.fedoraproject.org/pipermail/trans/2010-July/007844.html

cheers
Rudi
Comment 2 Rui Gouveia 2010-08-05 05:45:47 EDT
Hi,

Sorry for the late response. Vacations...

Thanks for this info. That's very helpful.

Rui Gouveia

Note You need to log in before you can comment on or make changes to this bug.